zh-CN:
  activerecord:
    models:
      admin_permission: 权限
    attributes:
      admin_permission:
        model: 模块
        can: 权限
        admin_roles: 角色
        created_at: 创建时间
        updated_at: 更新时间